
SenseSmartRegion - Feature #29

Backlog # 27 (In Progress): Add sensors

Connect sensors from IoT course to FIWARE

11/01/2017 02:32 PM - Leif Häggmark

Status: Closed Start date: 03/21/2017

Priority: Normal Due date: 11/08/2017

Assignee: Saguna Saguna % Done: 0%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/08/2017 09:15 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 11/08/2017 01:23 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#3 - 12/08/2017 10:50 AM - Leif Häggmark

- Status changed from In Progress to Resolved

#4 - 12/15/2017 02:18 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#5 - 01/26/2018 09:53 AM - Leif Häggmark

- Status changed from Resolved to Closed
